Subject: another DFT question

From: Michael Nolan <[email-masked]>
Date: Tue, 21 Oct 1997 16:42:07 +0000 (GMT)

Hello to CCL again....

I have another question on DFT for you all.

I'm trying to track down any systematic studies carried out using DFT, IN THE LAST 3 or 4 YEARS. These would especially include harmonic frequencies
and (or) comparisons with HF and highly correlated methods. I have some such studies up to about 1993, therefore these deal mostly with B88-LYP or
B88 in combination with Perdew's correlation functionals (also Xalfa, VWN etc..). What I am most interested in is the following:

 systematic tests on B3-LYP AND B3-PW91 (see above), as it seems that PW91 may perform better than LYP. Basis sets would be regular basis sets such
as 6-31G* or DZP (due to computational pressure). Important are the strengths and weaknesses of the functionals (and a reason, if known)

[I have looked in Chem. Abstr. but there is rather a lot under the heading of DFT, and we do NOT have it on CD-ROM; as my Masters exams are due soon,
I do not have time to go looking in JCP, JPC, JACS etc]

Many thanks for any helpful replies I recieve

Michael

********************************************************************************************************************************
Michael Nolan
Postgraduate
Materials Group
National Microelectronics Research Centre
Lee Maltings
Prospect Row
Cork

IRELAND

[email-masked]
*********************************************************************************************************************************